body {
    background: rgb(180,180,180);
    font-family: 'Ubuntu', sans-serif;
    font-size: 19px;
    height: 100%;
}

header {
    display: none;
}

h1 {
    background: url(../images/bgtitle.png) no-repeat bottom right;
    color: #dc0000;
    display: inline-block;
    font-size: 1.25em;
    font-weight: 400;
    height: 35px;
}

h2 {
    background-color: #76787A;
    color: white;
    display: inline-block;
    font-size: 1em;
    margin: 10px 0;
    padding: 5px 10px;
}

h4 {
    color: #000000;
    font-size: 1em;
    padding: 0;
}

h5 {
    border-bottom: solid 1px #dc0000;
    color: #dc0000;
    font-size: 1em;
    padding: 5px;
}

html {
    height: 100%;
}

#menuMovil {
    display: none;
}

#menuDesk {
    background-color: #000000;
    display: flex;
    height: 100%;
    flex-direction: column;
    left: 0;
    position: fixed;
    top: 0;
    width: 70px;
    z-index: 1000;
}

#menuDesk a {
    color: white;
}

#menuDesk a:hover {
    text-decoration: none;
}

#menuDesk .icon {
    fill: white;
    height: 36px;
    width: 36px;
}

#menuDesk .iconDC {
    height: 46px;
    width: 46px;
}

#menuDesk .menuDC {
    background-color: #dc0000;
    border-bottom: solid 1px rgba(255,255,255,0.33);
    border-top: solid 1px rgba(255,255,255,0.33);
    display: flex;
    flex: 1;
    flex-direction: row;
}

#menuDesk .menuActivo {
    background-color: rgb(90,90,90);
    border-bottom: solid 1px rgba(255,255,255,0.33);
    border-top: solid 1px rgba(255,255,255,0.33);
    display: flex;
    flex: 1;
    flex-direction: row;
    transition: all 0.3s ease
}

#menuDesk .menu {
    background-color: rgba(0,0,0,0);
    border-bottom: solid 1px rgba(255,255,255,0.33);
    border-top: solid 1px rgba(255,255,255,0.33);
    display: flex;
    flex: 1;
    flex-direction: row;
    transition: all 0.3s ease
}

#menuDesk .menu:hover {
    background-color: rgba(90,90,90,0.5);
    cursor: pointer;
}

#menuDesk .menuIcon {
    align-items: center;
    display: flex;
    justify-content: center;
    height: 100%;
    width: 70px;
}

#menuDesk .menuText {
    align-items: center;
    color: white;
    display: flex;
    font-size: 0.8em;
    flex: 1;
    line-height: 1.2em;
    opacity: 0;
}

#menuDesk .profile {
    border: solid 2px white;
    border-radius: 50%;
    height: 46px;
    width: 46px;
}

.barcode {
    font-family: 'Libre Barcode 128', courier;
    font-size: 38px;
    margin: 10px 0 0 0;
    padding: 0;
}

.bottomBar {
    background-color: rgba(200,200,200,0.5);
    border-top: solid 1px #000000;
    box-sizing: border-box;
    bottom: 0;
    left: 0;
    padding: 15px 15px 15px 85px;
    position:fixed;
    text-align: center;
    width: 100%;
    z-index: 900;
}

.buscarField {
    max-width: 200px;
}

.campoRequerido {
    color: #dc0000;
}

.clear {
    clear:both;
}

.col-form-label {
    font-size: 0.8em;
    margin: 0;
    padding: 0;
}

.colorBox {
    background-color: silver;
    border: solid 1px #4b4b4b;
    border-radius: 4px;
    height: 26px;
    width: 80px;
}

.colorBoxMini {
    background-color: silver;
    border: solid 1px #4b4b4b;
    border-radius: 4px;
    display: inline-block;
    height: 26px;    
    margin-right: 4px;
    vertical-align: middle;
    width: 40px;
}

.colorBoxMiniEmpty {
    background: #FFF url(../images/diagonal.svg) no-repeat center center !important;
    border: solid 1px #4b4b4b;
    border-radius: 4px;
    display: inline-block;
    height: 26px;    
    margin-right: 4px;
    vertical-align: middle;
    width: 40px;    
}

.colorBoxBtn {
    background-color: #fff;
    box-sizing: border-box;
    margin: 0 0 2px 0;
    padding: 2px;
}

.colorBoxBtn:hover {
    background-color: rgb(230, 230, 230);
    cursor: pointer;
}

.comentarioBox {
    height: 100px !important;
    resize: none;
}

.closeBtn {
    background-color: #000;
    border-radius: 50%;
    box-sizing: border-box;
    color: white;
    height: 24px;
    font-size: 14px;
    padding-top: 2px;
    position: absolute;
    text-align: center;    
    top: 0px;
    right: 0px;
    width: 24px;
}
.closeBtn:hover {
    background-color: #dc0000;
    cursor: pointer;
}

.customImage {
    height: 280px; /* 354px */
    margin-bottom: 0;
    width: 380px; /* 480px */
}

.customScr {
    display: none;
}

.dash_bigtxt {
    color: #dc0000;
    text-align: center;
    font-size: 48px;
    margin: 0;
    padding: 0;
}

.dashGraph {
    height: 220px;
    width: 100%;
}

.dataBox {
    background-color: pink;
    display: inline-block;
    font-size: 0.8em;    
    margin: 8px;
    width: 100px !important;
}

.etapaBtn {
    width: 30px;
}

.etapaFecha {
    font-size: 11px;
    margin: 0;
    padding: 0;
}

.iconTable {
    height: 20px;
    width: 20px;
}

.iconButton {
    fill: #212529;
    height: 16px;
    width: 16px;
}

.imgDetail {
    border: solid 2px white;
    border-radius: 5px; 
    height: 38px;
    width: auto;
}

.imgDetailZoom {
    height: 100px;
    width: auto;
}

.infoBox {
    background-color: #DADADA;
    border-color: #A0A0A0;
    margin-bottom: 10px;
}
.infoBox h4 {
    font-size: 0.9em;
    font-weight: normal;
    line-height: 1.2em;
    margin: 0 0 7px 0;
}
.infoBox a {
    color: black;
    display: inline-block;
    font-size: 0.9em;
    margin: 0;
    padding: 0;
    text-align: start;
    text-decoration: none;
}
.infoBox a:hover {
    color: #dc0000;
    text-decoration: underline;
}
.infoBox p {
    font-size: 0.7em;
    line-height: 1.2em;
    margin: 0 0 4px 0;
}
.infoBox .buttons {
    float: right;
    text-align: center;
    width: 32px;
}
.infoBox button {
    width: 100%;
}

.infoBoxHide {
    background-color: #CAB5B5;
    border-color: #D26464;
}

.sucurPoint {
    font-size: 1.1em;
}

.mainScreen {
    box-sizing: border-box;
    margin-left: 70px;
    padding: 20px 0px 10px 0px;
    width: calc(100% - 70px) !important;
}

.masInfoWin {
    background-color: rgba(0,0,0,0.1);
    display: none;
}

.miniLink {
    font-size: 12px;
}

.miniLink:hover {
    text-decoration: none;
}

.nav-tabs {
    background: #CCCCCC;
    border-bottom: 1px solid #000000;
}

.nav-tabs .nav-link {
    background: #CCCCCC;
    border-bottom: 1px solid #000000;
}

.nav-tabs .nav-link:hover {
    background: rgba(255,255,255,0.15);
    border-bottom: 1px solid #000000;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
    background: #CCCCCC;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #CCCCCC;
}

.pagination>li>a,
.pagination>li>span {
     color: #6C757D;
}
.pagination>li>a:hover {
    color: #dc0000;
}
.pagination .disabled,
.pagination .disabled:hover {
    background: #EDEFF1;
    color: #B2B8BD;
}
.pagination .active,
.pagination .active:hover {
    background: #dc0000;
    color: #fff;
}

.ProfileEdit {
    border: solid 2px rgb(158, 158, 158);
    border-radius: 7px;
    height: 120px;
    width: 120px;
}

.table-bordered > thead > tr > th {
    border: none;
    font-size: 0.9em;
    font-weight: 400;
}

.table {
    font-size: 0.9em;
}

.table td {
    vertical-align: middle;
}
.table th {
    font-weight: 600;
    padding: 8px 0;
    text-align: center;
    vertical-align: middle;
}
.table-sm {
    font-size: 0.8em;
}

.table-sm > thead > tr > th {
    border: none;
    border-bottom: 1px solid black !important;    
}

.table-sm tfoot tr {
    border: none;
}

.table-sm td {
    border-bottom: 1px solid #A0A0A0;
    border-top: 1px solid #A0A0A0;
    vertical-align: middle;
}
.table-sm th{
    border: none;
    text-align: center;
}

.table-hover tbody tr:hover td {
    background-color: #E4E4E4;
}

.tablePrecio {
    text-align: right !important;
    width: 100px;
}

.tableBorder {
    border-left: 1px solid #A0A0A0;
    border-right: 1px solid #A0A0A0;
}

.txtMini {
    font-size: 0.8em;
}

.txt-comment {
    color: #dc0000;
    font-size: 14px;
    font-style: italic;
}

input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="checkbox"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
.no-resize:focus,
.comentarioBox:focus,
.form-select:focus,
.clave:focus,
.uneditable-input:focus {   
  border-color: rgba(2200, 0, 0, 0.8);
  box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(2200, 0, 0, 0.6);
  outline: 0 none;
}
.form-control::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #CACED2;
  opacity: 1; /* Firefox */
}
.form-control:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #CACED2;
}
.form-control::-ms-input-placeholder { /* Microsoft Edge */
  color: #CACED2;
}

.form-select > option:checked {
    background-color: #dddddd;
}

.no-resize {
    resize: none;
}

.pickColorBox {
    box-sizing: border-box;
    display: inline-block;
    padding: 4px;
    width: 25%;
}

.pickColorBox p {
    font-size: 0.65em;
    margin: 0;
    padding: 0;
}

.pickColor {
    background: url(../images/diagonal.svg) no-repeat center center;
    border-radius: 3px;
    border: solid 1px #333;
    height: 30px;
    margin: 0 auto;
    width: 60px;
}

.pickColor:hover {
    cursor: pointer;
}

.reporte_win {
    display: none;
}

.winFloat {
    margin: 0 auto;
    max-width: 400px;
    width: 90%;
}

.winFloat h1 {
    background: none;
    color: #000;
    display: block;
    font-size: 1.5em;
    margin: 0;
    padding: 0;
    text-align: center;
}

.winFloat h2 {
    background: none;
    color: rgb(105, 105, 105);
    display: block;
    font-size: 1em;
    margin: 0;
    padding: 0;
    text-align: center;
} 

@media only screen and (max-width: 500px) {

    header {
        background-color: black;
        box-sizing: border-box;
        display: block;
        height: 60px;
        left: 0;
        padding: 10px 16px;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 1000;
    }

    header .icon {
        fill: white;
        color: white;
        height: 40px;
        width: 40px;
    }    
    
    #menuMovil {
        background-color: rgba(0,0,0,0.75);
        box-sizing: border-box;
        display: flex;
        height: 100%;
        flex-direction: column;
        left: 0;
        margin: 0;
        opacity: 0;
        padding: 70px 10px 10px 10px;
        position: fixed;
        top: 0;
        width: 100%;
        z-index: 999;        
    }

    #menuMovil .menu {
        align-items: center;
        box-sizing: border-box;
        display: flex;
        margin: 0;
        padding: 0 20px;
        flex: 1;
    }

    #menuMovil .menuActivo {
        align-items: center;
        background-color: #dc0000;
        border-radius: 10px;
        box-sizing: border-box;        
        display: flex;
        margin: 0;
        padding: 0 20px;
        flex: 1;
    }

    #menuMovil p {
        color: white;
        line-height: 1.2em;
        margin: 0;
        padding: 0;
    }

    #menuMovil a {
        color: white;
    }
    
    #menuMovil a:hover {
        text-decoration: none;
    }

    #menuMovil .icon {
        fill: white;
        height: 36px;
        margin-right: 30px;
        width: 36px;
    }

    #menuMovil .profile {
        border: solid 2px white;
        border-radius: 23px;
        height: 46px;
        margin-right: 20px;
        width: 46px;
    }

    #menuDesk {
        display: none;
    }

    .bottomBar {
        background-color: rgba(200,200,200,0.5);
        border-top: solid 1px #000000;
        box-sizing: border-box;
        bottom: 0;
        left: 0;
        padding: 15px;
        position:fixed;
        text-align: center;
        width: 100%;
        z-index: 900;
    }
    
    .infoSucursal {
        left: 74px;
        position: fixed;
        top: 14px;
        z-index: 1001;
    }

    .infoSucursal p {
        color: white;
        font-size: 0.9em;
        line-height: 0.9em;
        margin: 0;
        padding: 0;
    }    

    .mainScreen {
        box-sizing: border-box;
        margin-left: 0;
        margin-top: 70px;
        padding: 0 10px;
        width: 100% !important;
    }    

    .menuBtn {
        display: none;
        float: right;
    }

    .sucurPoint {
        font-size: 0.65em;
    }
   
}